<%= form_with(model: treatment_order, local: true) do |form| %>
  <% if treatment_order.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(treatment_order.errors.count, "error") %> prohibited this treatment_order from being saved:</h2>

      <ul>
      <% treatment_order.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
